    .flyer {
      margin:auto;
      background: #fff;
      border: 2px solid #00B16A;
      padding: 10px;
      box-shadow: 0 4px 10px rgba(0,0,0,0.1);
    }
    .flyer h2 {
      text-align: center;
      color: #00B16A;
      margin:25px 0px;
    }
    .flyer table {
      width: 100%;
      min-width: 600px; /* Forces scroll on small screens */
      overflow-x: scroll; /* Enables horizontal scrolling */
      -webkit-overflow-scrolling: touch; /* Smooth scrolling on mobile */
      border-collapse: collapse;
      margin: 15px 0;
    }
    .flyer table, th, td {
      border: 1px solid #ccc;
    }
    .flyer table th {
      background: #00B16A;
      color: #fff;
      padding: 10px;
      text-align: center;
    }
    .flyer table td {
      padding: 8px;
      text-align: center;
    }
    .highlight {
      background: #e6f2ff;
      padding: 10px;
      margin: 15px 0;
      border-left: 5px solid #00B16A;
    }
    .fee-foot{
        text-align:center;
    }
    .fee-foot p{
        color:#00B16A;
        font-size:18px;
    }
    .flyer a{
      text-decoration:none;
      color:#00B16A;
    }
    #show-pdf{
          display:none;  
        }
    #whatsapp-btn1{
        background-color: #00B16A;
        color:#fff;
        padding: 5px;
    }
    @media only screen and (max-width: 767px){
        .topbel{
            margin-top: -25px;
        }
        #show-pdf{
            display:block;
            width: 30%;       /* Full width */
            position: fixed;   /* Stays in place even when scrolling */
            background-color: #00B16A;
            padding: 5px;
            z-index: 9999;     /* Ensures it stays above other elements */
            box-shadow: 0 2px 5px rgba(0,0,0,0.3);
        }
        #show-pdf a{
            color:#fff;
        }
        /* Content below header */
        .flyer {
            margin-top: 20px; /* Prevent content from hiding under fixed header */
            padding: 20px;
        }
    }